$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4600000.0
    - - 1200000.0
      - -4600000.0
    - - 1200000.0
      - -4700000.0
    - - 1300000.0
      - -4700000.0
    - - 1300000.0
      - -4600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4600000.0
    - 0.0
    - 0.0
    - 1.0
id: ff42d216-10a8-4d40-9176-f60a558002cc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 7221dbd2-0d30-48f2-8d91-1372e9cfc814
  - da773eea-d57b-46d0-9bbc-d01a30b35f68
  - 732bb917-9627-4d48-945a-7a3081c122ec
  - 3757d357-c868-46c2-b285-fa400794db2d
  - e7dee3e2-e940-4061-b811-ccdcbd21da5e
  - e23e214e-8f88-450e-a7fd-df767e4eaefb
  - 708e2901-37f6-4299-99b6-a181e7f42d5e
  - c5c733d0-1f41-4ae3-a50b-06b8bdf6eedb
  - 8ae7bb47-67bb-4d7a-970d-4cb75e8cde32
  - 6db6aadc-eb8d-42ed-8964-b27f1ff04340
  - 5d90a74a-967d-42f7-b203-a8cc6027d4f3
  - 6bc1a3c2-3ce4-4745-a8e3-7b347fd567fb
  - 8b9633f6-4e72-4407-9cef-e68c7a31b770
  - c1de9b90-0d50-409e-93de-7a1d1211e826
  - 5a4b5d05-5fae-4e45-b726-e62f95433958
  - a06cbe7d-fca8-424e-8316-2b74088cc781
  - 4067fcd3-67e4-4a90-bd6c-1e1c0e9ac680
  - 108e2cd3-ad57-4d9e-8d26-aa4b12ba26b4
  - e905cbdb-45e2-44fd-8166-c250585c9de5
  - 56c68e52-bcc2-4c0a-88b0-fbd6f95baf6f
  - b0c8dae7-fc26-4314-9257-e53fad8ee15d
  - 214f470b-d549-461a-8547-c6979cb1fbac
  - ea2600ee-05de-4c54-b036-430a9e0107bf
  - be73ea91-4cac-4857-8948-f45c145eee4a
  - f1c0f3a3-be94-4efd-a5e7-a2d8401e5764
  - 4b90508c-6151-4d09-a11b-5d009079adcf
  - 5ed145d5-b534-459a-b77a-66091575761c
  - ea7ed307-c070-4db2-a77e-5fc3559dde88
  - 18e50571-d485-409e-b340-6f6157630280
  - f66a0e7d-3074-4c6a-94df-da96638b9c3a
  - 21149aa5-6860-4803-b760-8d4754ca7722
  - 368bad35-223a-4ff9-99d6-b003456e7efa
  - de9dd790-ae35-4fca-a71c-b74140c994d6
  - a22ed299-2578-4ce5-9011-16c699ee876d
  - 6efbe2fd-cb66-4fe4-aa9a-6f9343de9190
  - f79011e2-b73e-48d8-9001-6c51a57bd466
  - 88e6415c-211d-4f37-8f26-d47286914ed8
  - 9821e436-9440-4767-be72-b82f85eb0f53
  - d6207973-d233-4072-8c59-16cd27718066
  - 6e3bf161-8987-4a8a-b6dc-de2785abad04
  - 5c088547-d93a-4240-96c3-a39075bc36e9
  - 671514aa-b08d-4502-918b-95557ba68702
  - a7b7ccbb-d2d3-41f3-b143-3555c6f1132b
  - 8f854b50-14ac-4f5e-b7ba-cdcea276326f
  - 7489c592-12ca-4aab-b16a-06e62e2252be
  ls7_nbart_geomedian_annual:
  - 949a27df-26c0-4667-96ea-1faa800f3984
  ls7_nbart_tmad_annual:
  - 62df3fa2-d030-4630-bf0f-871fd1432f31
  ls8_fc_albers:
  - a376993a-2f46-44d7-97ec-882310abb681
  - 007cc93d-48e9-4cd9-b081-b81fc3f9489c
  - 93675e17-79ac-4b8e-a8b2-2b4f6a7f336e
  - 27ab80d2-ad63-45a1-b899-2458a40ef146
  - 3f15be28-c2b2-4dbb-a0d7-1d51085cda95
  - d162ba9e-fc6e-4e5d-80c6-2c58e802ac1a
  - a0cd65c5-1802-45af-9add-6023b02dc40e
  - afc08ec2-629b-4e52-bc11-11aa4416e891
  - 75ff0941-e8b7-4a7d-9b69-0b1af91f6df8
  - 19fc4933-28b0-4b0f-8ad0-9b6f2a9478f7
  - 0c4d5ae1-d7e3-4f8b-9539-b2ecac85e459
  - 79b496a5-f1db-43f5-bfe7-c4254e76b565
  - 66513c4f-34d7-4c6e-99c4-ca9bab825766
  - 5644fafa-717b-466d-b52c-81378349bd02
  - 39f16653-0f2a-489b-9d99-a46e80d33ccc
  - 4acd07c6-83af-46a1-95b1-efed6ad501e2
  - 6064460c-2775-4813-891a-4abe99a7d106
  - d3273a1a-c645-47b3-91ba-d1f675a5d3e9
  - 1e738ec1-dbae-4339-a5fe-aae17932e5bc
  - e24ea56a-cef5-472a-ab9c-57d3ab214b37
  - f7230d4c-873b-4ba5-b978-6d1190885bbd
  - 7b15e7de-63dd-47a3-82db-9aa4585a8f6c
  - b6b3a169-8490-4077-9aa1-0e31cbf6cba0
  - f2a8feae-3a5f-4f4f-9777-e7cc266a1e69
  - 85fc172b-7202-467c-b216-1b0fcbd994cd
  - dd43448c-533d-4d6f-82b7-71946487c521
  - 817d9061-b65f-4fe1-99de-12ebdee6d481
  - df42703f-4808-4815-9941-a6a614f9510f
  - 22407436-90fb-4365-928c-10798f532937
  - 5a1eddba-f980-4525-9a29-d2217d229373
  - 94db0b52-1aae-454c-ae99-5320aab5e339
  - e21725c9-7b6f-48d2-9518-ef762d6d285f
  - 33122d51-78c4-410a-a503-f9c5286b5c7d
  - 19a646d6-93ab-4945-bdea-cfa5d95fafed
  - 6d405355-d73a-47cb-aef0-22299c8bbb48
  - b25d46b3-cdf8-4d6d-894e-c40d53aa3428
  - 357898ba-3f14-4a3d-a7a6-4f5319604489
  - 74dcf6ad-5ddb-4898-94a9-9d3c4f411719
  - a2e5be96-bd43-4da7-9401-c582b7727e95
  - dab38aaa-9869-4388-b824-8a1d0bd5be83
  - 7187b496-c4b9-444d-a6ab-d25602cdca4c
  - a49bdb9b-055e-4dd5-8f33-c732d671931f
  - 10027add-3c47-445e-b898-3d1768d05026
  - 895126dc-00df-4c6b-9e5e-0959ce12077d
  - 95103693-a392-4593-94ce-6174aa3bb045
  - 86343d55-303a-4d26-96e3-7e0ea15f5fda
  - 3bb91622-5e79-4d6d-9fee-5cf517345e14
  - a60ebeec-2a39-4a1f-a018-a8a69d0b7388
  - 6fa29e95-606f-4648-ab13-62e64ea9c6e1
  - ddfa1ed3-93d3-4500-a3e2-4ee189076f1c
  ls8_nbart_geomedian_annual:
  - 65d5f4b2-774e-4880-ba5c-80021598907e
  ls8_nbart_tmad_annual:
  - 29fd828a-6e8b-4855-b124-3a61bf2dfa0c
  wofs_albers:
  - 6f550c9a-b70d-4075-956d-b7156f7196d6
  - 77475f1b-eef9-4e62-86fa-710d98c5c48d
  - 237a6426-d8e3-4238-88ec-2b8a7bc6acb3
  - faf978f8-7c3e-408a-ae6a-9e9bef53f735
  - 578553c4-af30-45e3-93f4-143f68ff6b85
  - 3b64fe90-0396-4f72-a1b7-fcbad8e0c8b8
  - 8dfd556e-5890-4c61-a00a-045a07010aa7
  - d1b524fc-f51a-48ef-b4ca-9370acfea33e
  - 347c0ee9-090d-4e06-b7a4-1eee47ab7ee9
  - 662f97d1-e9ef-4b6c-88fc-69b36aaf4414
  - 1d4317fd-1014-439a-80f7-1d46c0ef643d
  - 74bd4c08-a5eb-456e-b756-d8e6ac473b15
  - 09b7a0eb-98e1-47db-a706-8a5ed9bc0623
  - 22636f87-8547-485f-87e6-19174bb4e51f
  - 5a194b1a-a2d1-49dc-9042-dd60e3ef218e
  - 8f8dcfa7-5da8-4aa9-b4fb-45ebf32f381b
  - fc36b561-a7ef-4e75-a43c-110c1bcdee8e
  - df411463-9210-429a-aa44-fc44cc089fd3
  - be606b9a-6bb0-4247-bf07-3c21ed224d10
  - ef9d9af9-f7ce-4e29-b4c1-cfde9ac9a827
  - e8befdf1-57f8-4678-a73c-43d9317f4773
  - 03f4fa2c-6e78-434c-8da2-c795689949e1
  - 0691cae5-31a1-4694-b30c-f7a0f6d6399f
  - 80f9bece-1bbf-486d-ae97-7c020af861c7
  - 9db306ba-9e5f-48dc-86f0-250a692d2816
  - 50b76670-e017-472c-b038-5959173fb56a
  - 25f8a8e2-e172-4341-8245-00d2231974f6
  - 552e078d-85f1-403b-ad56-356f991df032
  - 6499c52d-5283-48f4-a1f9-81b68511c028
  - 88696899-ffe9-46d2-b1fe-5ea409314278
  - 75094955-0fcc-4d2a-a9d8-4cf37e4b8304
  - 6cd099ca-40d7-4907-aa8a-754defc6a491
  - 27e29933-9d7b-4b01-bdce-7a99186c91e8
  - a3b64737-5f47-4455-9d1e-67f92379fdc3
  - 950d8ba3-b3a8-4ae2-b87a-d4e4a786b398
  - 1bf3ee01-b4f6-40bc-a4d6-72fd41d780a1
  - fea0668c-4514-4829-ba25-1779925b2c16
  - fe7e649f-65d9-4b44-b382-a99d53cbab2b
  - fcd00524-a260-48bd-84c3-72a4aa5878b9
  - ce00a529-5dde-4384-83ad-30f4d3c8232e
  - 0522dd06-6cf1-4a47-89de-9342dd10ea36
  - f1ccbf09-1413-434e-9ad5-facbd199ca28
  - 5c78f9bd-55f6-41b6-be6d-83c909c82a7d
  - 16012485-d357-4428-8356-ccc9fc612de7
  - 1221f653-4571-435a-b9e1-1d6ab216012a
  - c614e56c-5567-4d61-8670-2ba602fbb5b5
  - 5fc838e9-18fa-40c2-8afc-386740089b67
  - 4d0467fc-1049-4fc1-a6d5-15d21820cb73
  - a2084095-b318-4f5c-80c8-4a11bf77aa03
  - 403564c7-d122-425a-ba3a-2895987bfd05
  - 768e6752-c63d-4ef4-99e5-b91fe3be0a28
  - e9aaea0c-5d44-4f5a-b7a5-f948ddf8ac61
  - 39ea592b-914d-4df6-aa5f-f281b39f5644
  - ca74dd1a-eaf2-426c-87ac-96f5d530297f
  - 6d21f40d-32eb-46c7-8f65-4564999df578
  - a67889d0-522e-435f-b0df-823ae417fd8e
  - 00c5f288-0f86-4a43-a20c-0b90ae1814f3
  - a2e8814d-ba6c-4699-9e8e-8d49c0f84daa
  - 054d6b07-99a3-401f-b8a2-f0c1d5f50ae1
  - f5bb6022-a573-415d-8285-b58748f87525
  - 6131b9c5-0333-4fc8-bf96-9bc463b3f544
  - 7106c1ba-15c2-4179-bc5d-39ba28a367e0
  - 98b6ec05-c59b-4221-9d5a-b0fbe8731f0c
  - d0d4112b-72d1-43a9-a631-888d19854f92
  - 5390ea72-17e6-43d7-9119-4017f3b62728
  - ce9aa733-e529-49d3-822f-eb7e4a301a31
  - 3ae3d222-1663-4671-a581-89226682440d
  - 9d027623-fff8-4099-bde4-16d1b27d0cee
  - a422e2d6-d492-4c8f-b115-bbc0c6e1c89b
  - 7e04beac-a972-4a6c-b17c-11a01f921dbc
  - c16f9d1e-16ed-4edf-b115-ecd1a6a38168
  - ff0365d0-6acb-4035-a9f6-43b14f1914db
  - 6edfeb48-81a0-49df-9760-d09b0e17e772
  - ecceac76-d70b-4025-9c97-968c5bb6d7ca
  - 03f1dd21-bab5-474f-9b59-a63f111a84aa
  - e8ee70a1-29f6-4b3d-ab09-6ac22f7f08af
  - 42a87b09-493a-43c6-b42e-2207a7d9844a
  - 08f0d0ab-ff17-4f41-955e-25a54e211e82
  - 7d3ccc3b-2a63-4ddc-9971-627bc39d17f6
  - f5ba6937-33ff-48bf-8236-5ba2a0669ef4
  - 1fc54adb-884a-40b1-b361-37a90c0a231f
  - 97a55263-60ea-40e1-a6b3-5b2eae38abbc
  - fc1e32bb-ca51-46e2-b740-b5ba24e5ba34
  - 99548989-d30a-4a68-80b3-ebfa3bd1bd0c
  wofs_annual_summary:
  - aaa54534-8ea2-4cdb-ac08-44e046a50e79
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-47_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:27:00.673067Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
